export default {
  name: '绘制多边形',
  codeHtml: `
  this.$refs['LayerMap'].draw()
  `,
  apiHtml: [],
  apiString: `
    draw() {}:绘制
  `,
  action(map) {

    map.draw({
      type: 'polygon',
      start() {

      },
      draw() {},
      end(entity) {
        console.log(entity)
      }
    })
  }
}
